* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #bodyarea #left {
	background-color: #fff;
	height: auto;
	width: 660px;
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}
#wrapper #bodyarea #right {
	height: auto;
	width: 300px;
	background-color: #fff;
	float: right;
	margin-right: 20px;
	margin-bottom: 20px;
}
#wrapper #bodyarea #left #textbody #contact {
	font-family: "Century Gothic";
	font-size: 36px;
	font-weight: bold;
	color: #e1b23f;
}
#wrapper #bodyarea #left #title {
	font-family: "Century Gothic";
	font-size: 50px;
	font-weight: bolder;
	color: #525f7f;
	text-align: center;
}
#wrapper #bodyarea #left #textbody #header {
	font-family: "Century Gothic";
	font-size: 125px;
	font-weight: normal;
	color: #e1b23f;
}
#wrapper #bodyarea #left #textbody {
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: normal;
	color: #525f7f;
	padding: 10px;
}
#wrapper #bodyarea #left #textbody j {
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
	color: #525f7f;
}
#wrapper #bodyarea #left #textbody #maintext {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #525f7f;
	padding: 20px;
}
#wrapper #bodyarea #right img {
	padding-top: 10px;
}
